#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-GaQwslo0XkmATpLgzQ48f3
key:                  warp-quic-0.0.0-GaQwslo0XkmATpLgzQ48f3
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  036543aef5cbc86f7c4cc563c765a304
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-GaQwslo0XkmATpLgzQ48f3
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.0-56ykqMUlLCa4sr2MIok4Uz
    quic-0.0.1-1AMmg6SHSHUJ8DOBXUpx9s tls-1.6.0-IjlpY6jWw763LQbPdcwK4p
    wai-3.2.3-132BCp3XvMn1g30kgC9OkJ warp-3.3.23-KGV1FEjajaR5bzxW6Ma0W3

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

